/* Estilos generales */
.l1_1 {
  font-weight: bold;
  background: rgb(169, 185, 22);
}
.l1_2 {
   font-weight: bold;
   background: rgb(134, 187, 183);
 }
body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    background: rgb(140, 224, 252);
  }
  
  h2 {
    font-size: 2rem;
  }
  


 ol li ol li
 {
    font-weight: bold;
    background: rgb(22, 25, 185);
  }
  ul,
  ol,
  dl,
  p {
    font-size: 1.5rem;
  } 
  li,
  p {
    line-height: 1.5;
  }
  dt {
    font-weight: bold;
 }
 dd {
    margin-left: 2em;
 }  
  /* Estilos para las listas de descripciones */
  
